Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 11:08:31 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  6255310012 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:52 PM, 10th Apr                   Mohammad                    Hi , Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            02:53 PM, 10th Apr                     hello                    Thx           02:54 PM, 10th Apr                     hello                    I'm looking for all invioce for all my order from 2019till2021           02:54 PM, 10th Apr                     hello                    With me??           02:55 PM, 10th Apr                     hello                    Hello           02:56 PM, 10th Apr                     hello                    Agent           02:57 PM, 10th Apr                     hello                    Hello           02:58 PM, 10th Apr                   Mohammad                   Yes ,           02:58 PM, 10th Apr                   Mohammad                   we will escalate the issue to the concern team and will get back to you with an update on your registered email ID  .           02:58 PM, 10th Apr                   Mohammad                   Is there anything else that i can assist you with ?           02:58 PM, 10th Apr                     hello                    Should wait here or some one will call           02:58 PM, 10th Apr                   Mohammad                   We will send to your registered email Id           03:03 PM, 10th Apr                   Mohammad                   No need to wait           03:03 PM, 10th Apr                     hello                    Hello           03:05 PM, 10th Apr                     hello                    Hi           03:05 PM, 10th Apr                     hello                    Hi           03:05 PM, 10th Apr                     hello                    Hi           03:05 PM, 10th Apr                     hello                    Hi           03:05 PM, 10th Apr                   Mohammad                   Is there anything else that i can assist you with ?           03:06 PM, 10th Apr                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:08 PM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2380812